Hi there,

Is there any option to use a existent configure file without writing a new
one for this case?

Package: MyAPP-foss-2016a-Python-2.7.11.eb

Target: MyAPP-foss-2016a-Python-2.7.12.eb

I have tried --try-software-version but it seems not working

Cheers
-- 
Exequiel Sepulveda

Reply via email to